Subject: Diagnosing plant problems

From: [email-masked]
Date: Fri, 18 Aug 1995 04:38:50 GMT

I am growing some American Chestnut trees.  They prefer a soil
with a pH of 6.2 to 6.4.  My soil is about a pH of 7.2.  Consequently,
I add a little hydrochloric acid to the water that I water the trees with.
I also add a small amount of soluble fertilizer to the water.  In mid-
July, the leaves of the younger smaller trees began to turn brown along
the edges.  Does anyone know of a book that describes the causes of specific
problems, such as the one I am describing.  Also, in the past, a few of 
my trees had leaves that were not the typical dark green leaves.  They had
a strong yellow tint. It would be interesting to find a source that could
interpret these signs of plant stress.

			Charley Sweeney, S.J.
			St. John's H.S.
			5901 Airport Hwy.
			Toledo, OH 43615 
 			[email-masked]